
CREATE TABLE IF NOT EXISTS HV_Map_TrueStartRegion
(
	MapType				text 		default null,
	MapSize				text 		default null,
	Civilization		text 		default null,
	Leader				text 		default null,
	Region				text		default null,
	OverrideCapital		text 		default null
);


CREATE TABLE IF NOT EXISTS HV_Map_TrueWonderRegion
(
	MapType				text 		default null,
	MapSize				text 		default null,
	Wonder				text 		default null,
	Region				text		default null
);


INSERT INTO HV_Map_TrueStartRegion (MapType, MapSize, Civilization, Leader, Region, OverrideCapital)
VALUES

-- from base game
('BRIT_POTOLOMY', null, 'CIVILIZATION_FRANCE', null, 'FRANCE', 'Calais'),
('BRIT_POTOLOMY', null, 'CIVILIZATION_NORWAY', null, 'ENGLAND_NORTH', 'Jorvik'),
('BRIT_POTOLOMY', null, 'CIVILIZATION_ENGLAND', null, 'ENGLAND_SOUTH', null),
('BRIT_POTOLOMY', null, 'CIVILIZATION_ROME', null, 'ENGLAND_SOUTH', 'Camulodunum'),
('BRIT_POTOLOMY', null, 'CIVILIZATION_GERMANY', null, 'GERMANY', null),

-- from DLC
('BRIT_POTOLOMY', null, 'CIVILIZATION_ARMAGH', null, 'IRELAND_NORTH', null),


-- from mods
('BRIT_POTOLOMY', null, 'CIVILIZATION_GAULE',  null, 'FRANCE', null),
('BRIT_POTOLOMY', null, 'CIVILIZATION_ICENI',  null, 'ENGLAND_SOUTH', null),
('BRIT_POTOLOMY', null, 'CIVILIZATION_FOREST',  null, 'ENGLAND_NORTH', null),
('BRIT_POTOLOMY', null, 'CIVILIZATION_ROME', 'LEADER_SUK_HADRIAN', 'ENGLAND_NORTH', 'Pons Aelius'),
('BRIT_POTOLOMY', null, 'CIVILIZATION_ROME', 'LEADER_JFD_ANTONINUS_PIUS', 'SCOTLAND_EAST', 'Habitancum'),
('BRIT_POTOLOMY', null, 'CIVILIZATION_ROME', 'LEADER_CAF_CONSTANTINE', 'ENGLAND_NORTH', 'Eboracum')

;

INSERT INTO HV_Map_TrueWonderRegion (MapType, MapSize, Wonder, Region)
VALUES
('BRIT_POTOLOMY', null, 'FEATURE_CLIFFS_DOVER', 'ENGLAND_SOUTH'),
('BRIT_POTOLOMY', null, 'FEATURE_GIANTS_CAUSEWAY', 'IRELAND_NORTH')
;
